
@font-face {
  font-display: swap; 
  font-family: 'filson-pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/FilsonProRegular.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'filson-pro';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/FilsonProBold.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'futura';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/FuturaBook.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'futura';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/FuturaHeavy.woff2') format('woff2'); 
}
